package com.lukouguoji.aerologic.page.goods.status

import com.lukouguoji.module_base.base.BasePageViewModel

class GoodsStatusQueryViewModel : BasePageViewModel() {


    override fun getData() {

    }

}